Plugins Search

Page 1 of 1 4 total

IDNameProductFamilyPublishedUpdatedSeverity
99376Adobe Reader < 11.0.20 / 2015.006.30306 / 2017.009.20044 Multiple Vulnerabilities (APSB17-11) (macOS)NessusMacOS X Local Security Checks2017/04/142019/11/13critical
99374Adobe Reader < 11.0.20 / 2015.006.30306 / 2017.009.20044 Multiple Vulnerabilities (APSB17-11)NessusWindows2017/04/142019/11/13critical
99373Adobe Acrobat < 11.0.20 / 2015.006.30306 / 2017.009.20044 Multiple Vulnerabilities (APSB17-11)NessusWindows2017/04/142019/11/13critical
99375Adobe Acrobat < 11.0.20 / 2015.006.30306 / 2017.009.20044 Multiple Vulnerabilities (APSB17-11) (macOS)NessusMacOS X Local Security Checks2017/04/142019/11/13critical

Page 1 of 1 4 total